---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'FMC DTRX 4CHA'
description: 'https://ohwr.org/project/fmc-dtrx-4cha/wikis/home'
website: 'https://ohwr.org/project/fmc-dtrx-4cha'
images:
  - 'https://ohwr.org/project/fmc-dtrx-4cha/uploads/09baeb1a9582c36e8ca6c0d284fe2545/FMC_DTRX_4CHAs_front.jpg'
documentation: 'https://ohwr.org/project/fmc-dtrx-4cha/wikis'
issues: 'https://ohwr.org/project/fmc-dtrx-4cha/issues'
forum: 'https://forums.ohwr.org/c/fmc-dtrx-4cha'
